/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_sv extends ListResourceBundle {

	private static final Object[][] OBJECTS = new Object[][] {
			{ "CenturyPattern", "%n %u" }, 
			{ "CenturyFuturePrefix", "om " },
			{ "CenturyFutureSuffix", " från och med nu" },
			{ "CenturyPastPrefix", "för " }, 
			{ "CenturyPastSuffix", " sedan" },
			{ "CenturySingularName", "århundrade" },
			{ "CenturyPluralName", "århundraden" },
			{ "DayPattern", "%n %u" }, 
			{ "DayFuturePrefix", "om " },
			{ "DayFutureSuffix", " från och med nu" }, 
			{ "DayPastPrefix", "för " },
			{ "DayPastSuffix", " sedan" }, 
			{ "DaySingularName", "dag" },
			{ "DayPluralName", "dagar" }, 
			{ "DecadePattern", "%n %u" },
			{ "DecadeFuturePrefix", "om " },
			{ "DecadeFutureSuffix", " från och med nu" }, 
			{ "DecadePastPrefix", "för " },
			{ "DecadePastSuffix", " sedan" }, 
			{ "DecadeSingularName", "årtionde" },
			{ "DecadePluralName", "årtionden" }, 
			{ "HourPattern", "%n %u" },
			{ "HourFuturePrefix", "om " }, 
			{ "HourFutureSuffix", " från och med nu" },
			{ "HourPastPrefix", "för " }, 
			{ "HourPastSuffix", " sedan" },
			{ "HourSingularName", "timme" }, 
			{ "HourPluralName", "timmar" },
			{ "JustNowPattern", "%u" }, 
			{ "JustNowFuturePrefix", "om ett " },
			{ "JustNowFutureSuffix", " från nu" },
			{ "JustNowPastPrefix", "för ett " },
			{ "JustNowPastSuffix", " sedan" }, 
			{ "JustNowSingularName", "ögonblick" },
			{ "JustNowPluralName", "par ögonblick" }, 
			{ "MillenniumPattern", "%n %u" },
			{ "MillenniumFuturePrefix", "om " },
			{ "MillenniumFutureSuffix", " från och med nu" },
			{ "MillenniumPastPrefix", "för " }, 
			{ "MillenniumPastSuffix", " sedan" },
			{ "MillenniumSingularName", "årtusende" },
			{ "MillenniumPluralName", "årtusenden" },
			{ "MillisecondPattern", "%n %u" },
			{ "MillisecondFuturePrefix", "om " },
			{ "MillisecondFutureSuffix", " från och med nu" },
			{ "MillisecondPastPrefix", "för " },
			{ "MillisecondPastSuffix", " sedan" },
			{ "MillisecondSingularName", "millisekund" },
			{ "MillisecondPluralName", "millisekunder" },
			{ "MinutePattern", "%n %u" }, 
			{ "MinuteFuturePrefix", "om " },
			{ "MinuteFutureSuffix", " från och med nu" }, 
			{ "MinutePastPrefix", "för " },
			{ "MinutePastSuffix", " sedan" }, 
			{ "MinuteSingularName", "minut" },
			{ "MinutePluralName", "minuter" }, 
			{ "MonthPattern", "%n %u" },
			{ "MonthFuturePrefix", "om " }, 
			{ "MonthFutureSuffix", " från och med nu" },
			{ "MonthPastPrefix", "för " }, 
			{ "MonthPastSuffix", " sedan" },
			{ "MonthSingularName", "månad" }, 
			{ "MonthPluralName", "månader" },
			{ "SecondPattern", "%n %u" }, 
			{ "SecondFuturePrefix", "om " },
			{ "SecondFutureSuffix", " från och med nu" }, 
			{ "SecondPastPrefix", "för " },
			{ "SecondPastSuffix", " sedan" }, 
			{ "SecondSingularName", "sekund" },
			{ "SecondPluralName", "sekunder" }, 
			{ "WeekPattern", "%n %u" },
			{ "WeekFuturePrefix", "om " }, 
			{ "WeekFutureSuffix", " från och med nu" },
			{ "WeekPastPrefix", "för " }, 
			{ "WeekPastSuffix", " sedan" },
			{ "WeekSingularName", "vecka" }, 
			{ "WeekPluralName", "veckor" },
			{ "YearPattern", "%n %u" }, 
			{ "YearFuturePrefix", "om " },
			{ "YearFutureSuffix", " från och med nu" }, 
			{ "YearPastPrefix", "för " },
			{ "YearPastSuffix", " sedan" }, 
			{ "YearSingularName", "år" },
			{ "YearPluralName", "år" }, 
			{ "AbstractTimeUnitPattern", "" },
			{ "AbstractTimeUnitFuturePrefix", "" },
			{ "AbstractTimeUnitFutureSuffix", "" },
			{ "AbstractTimeUnitPastPrefix", "" },
			{ "AbstractTimeUnitPastSuffix", "" },
			{ "AbstractTimeUnitSingularName", "" },
			{ "AbstractTimeUnitPluralName", "" } };

	@Override
	public Object[][] getContents() {
		return OBJECTS;
	}
}
