/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_vi extends ListResourceBundle
{
   private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "" },
                                                              { "CenturyFutureSuffix", " sau" },
                                                              { "CenturyPastPrefix", "cách đây " },
                                                              { "CenturyPastSuffix", "" },
                                                              { "CenturySingularName", "thế kỷ" },
                                                              { "CenturyPluralName", "thế kỷ" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "" },
                                                              { "DayFutureSuffix", " sau" },
                                                              { "DayPastPrefix", "cách đây " },
                                                              { "DayPastSuffix", "" },
                                                              { "DaySingularName", "ngày" },
                                                              { "DayPluralName", "ngày" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "" },
                                                              { "DecadeFutureSuffix", " sau" },
                                                              { "DecadePastPrefix", "cách đây " },
                                                              { "DecadePastSuffix", "" },
                                                              { "DecadeSingularName", "thập kỷ" },
                                                              { "DecadePluralName", "thập kỷ" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "" },
                                                              { "HourFutureSuffix", " sau" },
                                                              { "HourPastPrefix", "cách đây " },
                                                              { "HourPastSuffix", "" },
                                                              { "HourSingularName", "giờ" },
                                                              { "HourPluralName", "giờ" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", " khắc sau" },
                                                              { "JustNowPastPrefix", "cách đây " },
                                                              { "JustNowPastSuffix", " khắc" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "" },
                                                              { "MillenniumFutureSuffix", " sau" },
                                                              { "MillenniumPastPrefix", "cách đây " },
                                                              { "MillenniumPastSuffix", "" },
                                                              { "MillenniumSingularName", "thiên niên kỷ" },
                                                              { "MillenniumPluralName", "thiên niên kỷ" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "" },
                                                              { "MillisecondFutureSuffix", " sau" },
                                                              { "MillisecondPastPrefix", "cách đây " },
                                                              { "MillisecondPastSuffix", "" },
                                                              { "MillisecondSingularName", "mili giây" },
                                                              { "MillisecondPluralName", "mili giây" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "" },
                                                              { "MinuteFutureSuffix", " sau" },
                                                              { "MinutePastPrefix", "cách đây " },
                                                              { "MinutePastSuffix", "" },
                                                              { "MinuteSingularName", "phút" },
                                                              { "MinutePluralName", "phút" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "" },
                                                              { "MonthFutureSuffix", " sau" },
                                                              { "MonthPastPrefix", "cách đây " },
                                                              { "MonthPastSuffix", "" },
                                                              { "MonthSingularName", "tháng" },
                                                              { "MonthPluralName", "tháng" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "" },
                                                              { "SecondFutureSuffix", " sau" },
                                                              { "SecondPastPrefix", "cách đây " },
                                                              { "SecondPastSuffix", "" },
                                                              { "SecondSingularName", "giây" },
                                                              { "SecondPluralName", "giây" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "" },
                                                              { "WeekFutureSuffix", " sau" },
                                                              { "WeekPastPrefix", "cách đây " },
                                                              { "WeekPastSuffix", "" },
                                                              { "WeekSingularName", "tuần" },
                                                              { "WeekPluralName", "tuần" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "" },
                                                              { "YearFutureSuffix", " sau" },
                                                              { "YearPastPrefix", "cách đay " },
                                                              { "YearPastSuffix", "" },
                                                              { "YearSingularName", "năm" },
                                                              { "YearPluralName", "năm" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

   @Override
   public Object[][] getContents()
   {
      return OBJECTS;
   }

}